How do i update specific packages?

In this case i want to update discrod-canary , everytime i try and open it its prompts an update, it give the option of deb file or tar.gz file, i click on deb and extracted it but when i click on discord-canary again it still prompts for update

How do i update it ?

Hi @ThatOneMonke,

As was explained to me as well, partial upgrades are not supported.

If it’s an AUR package, then it’s up to the package maintainer to provide an update.

See if there is a flatpak image for the application. That’ll allow more granular control and quite possibly updates.

1 Like

Discord again…
Personal advice: switch to lightcord-bin (AUR).

If the AUR package is actively maintained - rebuild the package.

1 Like